<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="12.0"
	xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
	<ItemGroup Label="ProjectConfigurations">
		<ProjectConfiguration Include="4D6.7Debug|Win32">
			<Configuration>4D6.7Debug</Configuration>
			<Platform>Win32</Platform>
		</ProjectConfiguration>
		<ProjectConfiguration Include="Debug|Win32">
			<Configuration>Debug</Configuration>
			<Platform>Win32</Platform>
		</ProjectConfiguration>
		<ProjectConfiguration Include="ManageriDebug67|Win32">
			<Configuration>ManageriDebug67</Configuration>
			<Platform>Win32</Platform>
		</ProjectConfiguration>
		<ProjectConfiguration Include="Release|Win32">
			<Configuration>Release</Configuration>
			<Platform>Win32</Platform>
		</ProjectConfiguration>
	</ItemGroup>
	<PropertyGroup Label="Globals">
		<ProjectGuid>{1EE54233-560C-4180-AF1A-F6BC97128AB1}</ProjectGuid>
		<RootNamespace>4D Plugin</RootNamespace>
	</PropertyGroup>
	<Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='ManageriDebug67|Win32'" Label="Configuration">
		<ConfigurationType>DynamicLibrary</ConfigurationType>
		<PlatformToolset>v120</PlatformToolset>
		<UseOfMfc>false</UseOfMfc>
		<CharacterSet>MultiByte</CharacterSet>
		<WholeProgramOptimization>false</WholeProgramOptimization>
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='4D6.7Debug|Win32'" Label="Configuration">
		<ConfigurationType>DynamicLibrary</ConfigurationType>
		<PlatformToolset>v120</PlatformToolset>
		<UseOfMfc>false</UseOfMfc>
		<CharacterSet>MultiByte</CharacterSet>
		<WholeProgramOptimization>false</WholeProgramOptimization>
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
		<ConfigurationType>DynamicLibrary</ConfigurationType>
		<PlatformToolset>v120_xp</PlatformToolset>
		<UseOfMfc>false</UseOfMfc>
		<CharacterSet>MultiByte</CharacterSet>
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
		<ConfigurationType>DynamicLibrary</ConfigurationType>
		<PlatformToolset>v120_xp</PlatformToolset>
		<UseOfMfc>false</UseOfMfc>
		<CharacterSet>MultiByte</CharacterSet>
		<CLRSupport>false</CLRSupport>
	</PropertyGroup>
	<Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
	<ImportGroup Label="ExtensionSettings">
	</ImportGroup>
	<ImportGroup Condition="'$(Configuration)|$(Platform)'=='ManageriDebug67|Win32'" Label="PropertySheets">
		<Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
	</ImportGroup>
	<ImportGroup Condition="'$(Configuration)|$(Platform)'=='4D6.7Debug|Win32'" Label="PropertySheets">
		<Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
	</ImportGroup>
	<ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
		<Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
		<Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC71.props" />
	</ImportGroup>
	<ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
		<Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
		<Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC71.props" />
	</ImportGroup>
	<PropertyGroup Label="UserMacros" />
	<PropertyGroup>
		<_ProjectFileVersion>12.0.30501.0</_ProjectFileVersion>
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
		<OutDir>.\Objs/Release\</OutDir>
		<IntDir>.\Objs/Release\</IntDir>
		<LinkIncremental />
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
		<OutDir>.\Objs/Debug\</OutDir>
		<IntDir>.\Objs/Debug\</IntDir>
		<LinkIncremental />
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='4D6.7Debug|Win32'">
		<OutDir>$(Configuration)\</OutDir>
		<IntDir>$(Configuration)\</IntDir>
		<LinkIncremental />
	</PropertyGroup>
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='ManageriDebug67|Win32'">
		<OutDir>$(Configuration)\</OutDir>
		<IntDir>$(Configuration)\</IntDir>
		<LinkIncremental />
	</PropertyGroup>
	<ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
		<Midl>
			<PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<MkTypLibCompatible>true</MkTypLibCompatible>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<TargetEnvironment>Win32</TargetEnvironment>
			<TypeLibraryName>.\Objs/Release/4D Plugin.tlb</TypeLibraryName>
		</Midl>
		<ClCompile>
			<Optimization>MaxSpeed</Optimization>
			<InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
			<AdditionalIncludeDirectories>../boost_1_58_0;4D Plugin API;ppc_h;Sources/Socket;Sources/Utility;Sources/Utility/Markdown;apr-1.5.2/include;Sources/MA_Plugin_x64;Sources/Json;Sources/cJSON;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
			<PreprocessorDefinitions>NDEBUG;VERSIONWIN;_USRDLL;MY4DPLUGIN_EXPORTS;WIN32;_WINDOWS;APR_DECLARE_STATIC;APU_DECLARE_STATIC;API_DECLARE_STATIC;APU_USE_SDBM;HAVE_SQL_H;XML_STATIC;ZMQ_STATIC;_CRT_SECURE_NO_WARNINGS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<StringPooling>true</StringPooling>
			<RuntimeLibrary>MultiThreaded</RuntimeLibrary>
			<FunctionLevelLinking>true</FunctionLevelLinking>
			<PrecompiledHeader />
			<PrecompiledHeaderOutputFile>.\Objs/Release/4D Plugin.pch</PrecompiledHeaderOutputFile>
			<AssemblerListingLocation>.\Objs/Release/</AssemblerListingLocation>
			<ObjectFileName>.\Objs/Release/</ObjectFileName>
			<ProgramDataBaseFileName>.\Objs/Release/</ProgramDataBaseFileName>
			<WarningLevel>Level3</WarningLevel>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<DebugInformationFormat />
			<CompileAs>Default</CompileAs>
			<ShowIncludes>false</ShowIncludes>
		</ClCompile>
		<ResourceCompile>
			<PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<Culture>0x040c</Culture>
		</ResourceCompile>
		<Link>
			<AdditionalOptions>/MACHINE:I386 %(AdditionalOptions)</AdditionalOptions>
			<AdditionalDependencies>ws2_32.lib;mswsock.lib;RpcRT4.Lib;libapr_vc90_1.5.2.lib;lua51.lib;%(AdditionalDependencies)</AdditionalDependencies>
			<OutputFile>release/MA_Plugin_x64.4DX</OutputFile>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<IgnoreAllDefaultLibraries>false</IgnoreAllDefaultLibraries>
			<IgnoreSpecificDefaultLibraries>LIBCMT.lib libcpmtd;%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
			<ModuleDefinitionFile>.\4D Plugin API\4DPluginAPI.def</ModuleDefinitionFile>
			<ProgramDatabaseFile>.\Objs/Release/4D Plugin.pdb</ProgramDatabaseFile>
			<RandomizedBaseAddress>false</RandomizedBaseAddress>
			<DataExecutionPrevention />
			<ImportLibrary>.\Objs/Release/4D Plugin.lib</ImportLibrary>
		</Link>
	</ItemDefinitionGroup>
	<ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
		<Midl>
			<PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<MkTypLibCompatible>true</MkTypLibCompatible>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<TargetEnvironment>Win32</TargetEnvironment>
			<TypeLibraryName>.\Objs/Debug/4D Plugin.tlb</TypeLibraryName>
		</Midl>
		<ClCompile>
			<Optimization>Disabled</Optimization>
			<AdditionalIncludeDirectories>../boost_1_58_0;4D Plugin API;ppc_h;Sources/Socket;Sources/Utility;Sources/Utility/Markdown;apr-1.5.2/include;Sources/MA_Plugin_x64;Sources/Json;Sources/cJSON;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
			<PreprocessorDefinitions>DEBUG;_DEBUG;VERSIONWIN;_USRDLL;MY4DPLUGIN_EXPORTS;WIN32;_WINDOWS;APR_DECLARE_STATIC;APU_DECLARE_STATIC;API_DECLARE_STATIC;APU_USE_SDBM;HAVE_SQL_H;XML_STATIC;ZMQ_STATIC;_CRT_SECURE_NO_WARNINGS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
			<RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
			<FunctionLevelLinking>true</FunctionLevelLinking>
			<PrecompiledHeader />
			<PrecompiledHeaderOutputFile>.\Objs/Debug/MA_Plugin_x64.pch</PrecompiledHeaderOutputFile>
			<AssemblerListingLocation>.\Objs/Debug/</AssemblerListingLocation>
			<ObjectFileName>.\Objs/Debug/</ObjectFileName>
			<ProgramDataBaseFileName>.\Objs/Debug/</ProgramDataBaseFileName>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<DebugInformationFormat>EditAndContinue</DebugInformationFormat>
			<CallingConvention>Cdecl</CallingConvention>
			<CompileAs>Default</CompileAs>
		</ClCompile>
		<ResourceCompile>
			<PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<Culture>0x0409</Culture>
		</ResourceCompile>
		<Link>
			<AdditionalDependencies>ws2_32.lib;mswsock.lib;RpcRT4.Lib;libapr_vc90_1.5.2.lib;lua51.lib;%(AdditionalDependencies)</AdditionalDependencies>
			<OutputFile>Test\Plugins\MA_Plugin_x64.bundle\Contents\Windows\MA_Plugin_x64.4dx</OutputFile>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<IgnoreAllDefaultLibraries>false</IgnoreAllDefaultLibraries>
			<IgnoreSpecificDefaultLibraries>LIBCMTD.lib libcpmtd;%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
			<ModuleDefinitionFile>.\4D Plugin API\4DPluginAPI.def</ModuleDefinitionFile>
			<GenerateDebugInformation>true</GenerateDebugInformation>
			<ProgramDatabaseFile>.\Objs/Debug/4D Plugin.pdb</ProgramDatabaseFile>
			<RandomizedBaseAddress>false</RandomizedBaseAddress>
			<DataExecutionPrevention />
			<ImportLibrary>.\Objs/Debug/4D Plugin.lib</ImportLibrary>
		</Link>
	</ItemDefinitionGroup>
	<ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='4D6.7Debug|Win32'">
		<Midl>
			<PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<MkTypLibCompatible>true</MkTypLibCompatible>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<TargetEnvironment>Win32</TargetEnvironment>
			<TypeLibraryName>.\Objs/Debug/4D Plugin.tlb</TypeLibraryName>
		</Midl>
		<ClCompile>
			<Optimization>Disabled</Optimization>
			<AdditionalIncludeDirectories>../boost_1_58_0;4D Plugin API;ppc_h;Sources/Socket;Sources/Utility;Sources/Utility/Markdown;apr-1.5.2/include;Sources/MA_Plugin_x64;Sources/Json;Sources/cJSON;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
			<PreprocessorDefinitions>mg_v11;_DEBUG;VERSIONWIN;WIN32;APR_DECLARE_STATIC;_USRDLL;MY4DPLUGIN_EXPORTS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
			<RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
			<FunctionLevelLinking>true</FunctionLevelLinking>
			<PrecompiledHeader />
			<PrecompiledHeaderOutputFile>.\Objs/Debug/MA_Plugin_x64.pch</PrecompiledHeaderOutputFile>
			<AssemblerListingLocation>.\Objs/Debug/</AssemblerListingLocation>
			<ObjectFileName>.\Objs/Debug/</ObjectFileName>
			<ProgramDataBaseFileName>.\Objs/Debug/</ProgramDataBaseFileName>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<DebugInformationFormat>EditAndContinue</DebugInformationFormat>
			<CallingConvention>Cdecl</CallingConvention>
			<CompileAs>Default</CompileAs>
		</ClCompile>
		<ResourceCompile>
			<PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<Culture>0x0809</Culture>
		</ResourceCompile>
		<Link>
			<AdditionalDependencies>ws2_32.lib;mswsock.lib;%(AdditionalDependencies)</AdditionalDependencies>
			<OutputFile>C:\svnroot\cpp\MA_Plugin_x642\Test\Win4DX\MA_Plugin_x642.4dx</OutputFile>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<IgnoreSpecificDefaultLibraries>LIBCMTD.lib;%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
			<ModuleDefinitionFile>.\4D Plugin API\4DPluginAPI.def</ModuleDefinitionFile>
			<GenerateDebugInformation>true</GenerateDebugInformation>
			<ProgramDatabaseFile>.\Objs/Debug/4D Plugin.pdb</ProgramDatabaseFile>
			<RandomizedBaseAddress>false</RandomizedBaseAddress>
			<DataExecutionPrevention />
			<ImportLibrary>.\Objs/Debug/4D Plugin.lib</ImportLibrary>
		</Link>
	</ItemDefinitionGroup>
	<ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='ManageriDebug67|Win32'">
		<Midl>
			<PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<MkTypLibCompatible>true</MkTypLibCompatible>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<TargetEnvironment>Win32</TargetEnvironment>
			<TypeLibraryName>.\Objs/Debug/4D Plugin.tlb</TypeLibraryName>
		</Midl>
		<ClCompile>
			<Optimization>Disabled</Optimization>
			<AdditionalIncludeDirectories>../boost_1_58_0;4D Plugin API;ppc_h;Sources/Socket;Sources/Utility;Sources/Utility/Markdown;apr-1.5.2/include;Sources/MA_Plugin_x64;Sources/Json;Sources/cJSON;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
			<PreprocessorDefinitions>mg_v11;_DEBUG;VERSIONWIN;WIN32;APR_DECLARE_STATIC;_USRDLL;MY4DPLUGIN_EXPORTS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
			<RuntimeLibrary>MultiThreadedDebug</RuntimeLibrary>
			<FunctionLevelLinking>true</FunctionLevelLinking>
			<PrecompiledHeader />
			<PrecompiledHeaderOutputFile>.\Objs/Debug/MA_Plugin_x64.pch</PrecompiledHeaderOutputFile>
			<AssemblerListingLocation>.\Objs/Debug/</AssemblerListingLocation>
			<ObjectFileName>.\Objs/Debug/</ObjectFileName>
			<ProgramDataBaseFileName>.\Objs/Debug/</ProgramDataBaseFileName>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<DebugInformationFormat>EditAndContinue</DebugInformationFormat>
			<CallingConvention>Cdecl</CallingConvention>
			<CompileAs>Default</CompileAs>
		</ClCompile>
		<ResourceCompile>
			<PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
			<Culture>0x040c</Culture>
		</ResourceCompile>
		<Link>
			<AdditionalDependencies>ws2_32.lib;mswsock.lib;%(AdditionalDependencies)</AdditionalDependencies>
			<OutputFile>C:\MGII_v67\Win4DX\ManageriPlugin.4dx</OutputFile>
			<SuppressStartupBanner>true</SuppressStartupBanner>
			<IgnoreSpecificDefaultLibraries>LIBCMTD.lib;%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
			<ModuleDefinitionFile>.\4D Plugin API\4DPluginAPI.def</ModuleDefinitionFile>
			<GenerateDebugInformation>true</GenerateDebugInformation>
			<ProgramDatabaseFile>.\Objs/Debug/4D Plugin.pdb</ProgramDatabaseFile>
			<RandomizedBaseAddress>false</RandomizedBaseAddress>
			<DataExecutionPrevention />
			<ImportLibrary>.\Objs/Debug/4D Plugin.lib</ImportLibrary>
		</Link>
	</ItemDefinitionGroup>
	<ItemGroup>
		<ClInclude Include="4D Plugin API\4DPluginAPI.h" />
		<ClInclude Include="4D Plugin API\EntryPoints.h" />
		<ClInclude Include="4D Plugin API\Flags.h" />
		<ClInclude Include="4D Plugin API\PrivateTypes.h" />
		<ClInclude Include="4D Plugin API\PublicTypes.h" />
		<ClInclude Include="ppc_h\ADSP.H" />
		<ClInclude Include="ppc_h\AEOBJECT.H" />
		<ClInclude Include="ppc_h\AIFF.H" />
		<ClInclude Include="ppc_h\ALIASES.H" />
		<ClInclude Include="ppc_h\APPLEEVE.H" />
		<ClInclude Include="ppc_h\AppleEvents.h" />
		<ClInclude Include="ppc_h\APPLETAL.H" />
		<ClInclude Include="ppc_h\ASIAsser.h" />
		<ClInclude Include="ppc_h\ASIBSWAP.H" />
		<ClInclude Include="ppc_h\ASIBuild.h" />
		<ClInclude Include="ppc_h\ASIDBCS.H" />
		<ClInclude Include="ppc_h\ASIEXTRN.H" />
		<ClInclude Include="ppc_h\ASIPORT.H" />
		<ClInclude Include="ppc_h\ASIRC.H" />
		<ClInclude Include="ppc_h\ASIWIN3X.H" />
		<ClInclude Include="ppc_h\ASIWPPC.H" />
		<ClInclude Include="ppc_h\ASI_PPC.H" />
		<ClInclude Include="ppc_h\ASI_spec.h" />
		<ClInclude Include="ppc_h\ASM.H" />
		<ClInclude Include="ppc_h\BALLOONS.H" />
		<ClInclude Include="ppc_h\COMMRESO.H" />
		<ClInclude Include="ppc_h\COMPONAM.H" />
		<ClInclude Include="ppc_h\COMPONEN.H" />
		<ClInclude Include="ppc_h\Conditio.h" />
		<ClInclude Include="ppc_h\CondMac.h" />
		<ClInclude Include="ppc_h\CONNECTI.H" />
		<ClInclude Include="ppc_h\CONNTOOL.H" />
		<ClInclude Include="ppc_h\ContextM.h" />
		<ClInclude Include="ppc_h\CONTROLS.H" />
		<ClInclude Include="ppc_h\CRMSERIA.H" />
		<ClInclude Include="ppc_h\CTBUTILI.H" />
		<ClInclude Include="ppc_h\CURSORCT.H" />
		<ClInclude Include="ppc_h\CURSORDE.H" />
		<ClInclude Include="ppc_h\DATABASE.H" />
		<ClInclude Include="ppc_h\DESK.H" />
		<ClInclude Include="ppc_h\DESKBUS.H" />
		<ClInclude Include="ppc_h\DEVICES.H" />
		<ClInclude Include="ppc_h\Dialogs.h" />
		<ClInclude Include="ppc_h\DICTIONA.H" />
		<ClInclude Include="ppc_h\DirCopy.h" />
		<ClInclude Include="ppc_h\DISKINIT.H" />
		<ClInclude Include="ppc_h\DISKS.H" />
		<ClInclude Include="ppc_h\DISPLAYS.H" />
		<ClInclude Include="ppc_h\DoName.h" />
		<ClInclude Include="ppc_h\DRAG.H" />
		<ClInclude Include="ppc_h\EDITIONS.H" />
		<ClInclude Include="ppc_h\ENET.H" />
		<ClInclude Include="ppc_h\EPPC.H" />
		<ClInclude Include="ppc_h\ERRMGR.H" />
		<ClInclude Include="ppc_h\ERRORS.H" />
		<ClInclude Include="ppc_h\EVENTS.H" />
		<ClInclude Include="ppc_h\FENV.H" />
		<ClInclude Include="ppc_h\FileExtr.h" />
		<ClInclude Include="ppc_h\FILES.H" />
		<ClInclude Include="ppc_h\FILES_PC.H" />
		<ClInclude Include="ppc_h\FILETOOL.H" />
		<ClInclude Include="ppc_h\FILETRAN.H" />
		<ClInclude Include="ppc_h\FINDER.H" />
		<ClInclude Include="ppc_h\FIXMATH.H" />
		<ClInclude Include="ppc_h\FOLDERS.H" />
		<ClInclude Include="ppc_h\FONTS.H" />
		<ClInclude Include="ppc_h\FP.H" />
		<ClInclude Include="ppc_h\FRAGLOAD.H" />
		<ClInclude Include="ppc_h\GENERIC.H" />
		<ClInclude Include="ppc_h\GESTALTE.H" />
		<ClInclude Include="ppc_h\ICONS.H" />
		<ClInclude Include="ppc_h\IMAGECOM.H" />
		<ClInclude Include="ppc_h\INTLRESO.H" />
		<ClInclude Include="ppc_h\IOCTL.H" />
		<ClInclude Include="ppc_h\IterDir.h" />
		<ClInclude Include="ppc_h\LANGUAGE.H" />
		<ClInclude Include="ppc_h\LISTS.H" />
		<ClInclude Include="ppc_h\LOMEM.H" />
		<ClInclude Include="ppc_h\Lowmem.h" />
		<ClInclude Include="ppc_h\MACHINEE.H" />
		<ClInclude Include="ppc_h\Mactypes.h" />
		<ClInclude Include="ppc_h\MEMORYM.H" />
		<ClInclude Include="ppc_h\MENUS.H" />
		<ClInclude Include="ppc_h\MIDI.H" />
		<ClInclude Include="ppc_h\MIXEDMOD.H" />
		<ClInclude Include="ppc_h\MoreFilesExtras.h" />
		<ClInclude Include="ppc_h\MOVIENAM.H" />
		<ClInclude Include="ppc_h\MOVIES.H" />
		<ClInclude Include="ppc_h\MOVIESFO.H" />
		<ClInclude Include="ppc_h\MSTOB.H" />
		<ClInclude Include="ppc_h\NOTIFICA.H" />
		<ClInclude Include="ppc_h\NOWINDOW.H" />
		<ClInclude Include="ppc_h\OSEVENTS.H" />
		<ClInclude Include="ppc_h\OSTDEFS.H" />
		<ClInclude Include="ppc_h\OSUTILS.H" />
		<ClInclude Include="ppc_h\PACKAGES.H" />
		<ClInclude Include="ppc_h\PALETTES.H" />
		<ClInclude Include="ppc_h\PASCAL.H" />
		<ClInclude Include="ppc_h\PascalElim.h" />
		<ClInclude Include="ppc_h\PICKER.H" />
		<ClInclude Include="ppc_h\PICTUTIL.H" />
		<ClInclude Include="ppc_h\PLSTRING.H" />
		<ClInclude Include="ppc_h\POWER.H" />
		<ClInclude Include="ppc_h\PPCTOOLB.H" />
		<ClInclude Include="ppc_h\PRINTING.H" />
		<ClInclude Include="ppc_h\PROCESSE.H" />
		<ClInclude Include="ppc_h\QDOFFSCR.H" />
		<ClInclude Include="ppc_h\QUICKDRA.h" />
		<ClInclude Include="ppc_h\QUICKTXT.H" />
		<ClInclude Include="ppc_h\RESOURCE.H" />
		<ClInclude Include="ppc_h\RETRACE.H" />
		<ClInclude Include="ppc_h\ROMDEFS.H" />
		<ClInclude Include="ppc_h\RTLIB.H" />
		<ClInclude Include="ppc_h\SANE.H" />
		<ClInclude Include="ppc_h\SCRAP.H" />
		<ClInclude Include="ppc_h\SCRIPT.H" />
		<ClInclude Include="ppc_h\SCSI.H" />
		<ClInclude Include="ppc_h\SEGLOAD.H" />
		<ClInclude Include="ppc_h\SERIAL.H" />
		<ClInclude Include="ppc_h\SHUTDOWN.H" />
		<ClInclude Include="ppc_h\SLOTS.H" />
		<ClInclude Include="ppc_h\SOUND.H" />
		<ClInclude Include="ppc_h\SOUNDINP.H" />
		<ClInclude Include="ppc_h\STANDARD.H" />
		<ClInclude Include="ppc_h\START.H" />
		<ClInclude Include="ppc_h\STDCOMPR.H" />
		<ClInclude Include="ppc_h\STRINGM.H" />
		<ClInclude Include="ppc_h\STRINGS.H" />
		<ClInclude Include="ppc_h\SYSEQU.H" />
		<ClInclude Include="ppc_h\TERMINAL.H" />
		<ClInclude Include="ppc_h\TERMTOOL.H" />
		<ClInclude Include="ppc_h\TEXTEDIT.H" />
		<ClInclude Include="ppc_h\Textserv.h" />
		<ClInclude Include="ppc_h\TEXTUTIL.H" />
		<ClInclude Include="ppc_h\TIMER.H" />
		<ClInclude Include="ppc_h\TOOLUTIL.H" />
		<ClInclude Include="ppc_h\TRAPS.H" />
		<ClInclude Include="ppc_h\TYPES.H" />
		<ClInclude Include="ppc_h\VALUES.H" />
		<ClInclude Include="ppc_h\VIDEO.H" />
		<ClInclude Include="ppc_h\WACOM.H" />
		<ClInclude Include="ppc_h\WINDOWM.H" />
		<ClInclude Include="ppc_h\WINTYPES.H" />
		<ClInclude Include="Sources\cJSON\c_JSON.h" />
		<ClInclude Include="Sources\cJSON\c_JSON_test.h" />
		<ClInclude Include="Sources\Json\Json_Plugin.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\Array.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\Blob.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\Const.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\ConstStr.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\Includes.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\MA_Plugin_x64.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\PointerArray.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\sha2.h" />
		<ClInclude Include="Sources\MA_Plugin_x64\Utility.h" />
		<ClInclude Include="Sources\Socket\Socket.h" />
		<ClInclude Include="Sources\Socket\SocketPlugin.h" />
		<ClInclude Include="Sources\Socket\Tcp.h" />
		<ClInclude Include="Sources\Utility\luajit-2.1\lauxlib.h" />
		<ClInclude Include="Sources\Utility\luajit-2.1\lua.h" />
		<ClInclude Include="Sources\Utility\luajit-2.1\lua.hpp" />
		<ClInclude Include="Sources\Utility\luajit-2.1\luaconf.h" />
		<ClInclude Include="Sources\Utility\luajit-2.1\luajit.h" />
		<ClInclude Include="Sources\Utility\luajit-2.1\lualib.h" />
		<ClInclude Include="Sources\Utility\Markdown\autolink.h" />
		<ClInclude Include="Sources\Utility\Markdown\buffer.h" />
		<ClInclude Include="Sources\Utility\Markdown\houdini.h" />
		<ClInclude Include="Sources\Utility\Markdown\html.h" />
		<ClInclude Include="Sources\Utility\Markdown\html_blocks.h" />
		<ClInclude Include="Sources\Utility\Markdown\markdown.h" />
		<ClInclude Include="Sources\Utility\Markdown\stack.h" />
		<ClInclude Include="Sources\Utility\UtilityPlugin.h" />
	</ItemGroup>
	<ItemGroup>
		<ClCompile Include="4D Plugin API\4DPluginAPI.c" />
		<ClCompile Include="Sources\cJSON\c_JSON.c" />
		<ClCompile Include="Sources\cJSON\c_JSON_test.cpp" />
		<ClCompile Include="Sources\Json\Json_Plugin.cpp" />
		<ClCompile Include="Sources\MA_Plugin_x64\Blob.cpp" />
		<ClCompile Include="Sources\MA_Plugin_x64\MA_Plugin_x64.cpp" />
		<ClCompile Include="Sources\MA_Plugin_x64\sha2.cpp" />
		<ClCompile Include="Sources\MA_Plugin_x64\Utility.cpp" />
		<ClCompile Include="Sources\Socket\Socket.cpp" />
		<ClCompile Include="Sources\Socket\SocketPlugin.cpp" />
		<ClCompile Include="Sources\Socket\Tcp.cpp" />
		<ClCompile Include="Sources\Utility\Markdown\autolink.c" />
		<ClCompile Include="Sources\Utility\Markdown\buffer.c" />
		<ClCompile Include="Sources\Utility\Markdown\houdini_href_e.c" />
		<ClCompile Include="Sources\Utility\Markdown\houdini_html_e.c" />
		<ClCompile Include="Sources\Utility\Markdown\html.c" />
		<ClCompile Include="Sources\Utility\Markdown\html_smartypants.c" />
		<ClCompile Include="Sources\Utility\Markdown\markdown.c" />
		<ClCompile Include="Sources\Utility\Markdown\stack.c" />
		<ClCompile Include="Sources\Utility\UtilityPlugin.cpp" />
	</ItemGroup>
	<ItemGroup>
		<None Include="4D Plugin API\4DPluginAPI.def" />
		<None Include="ppc_h\vssver.scc" />
		<None Include="Sources\MA_Plugin_x64\MA_Plugin_x64.r" />
	</ItemGroup>
	<ItemGroup>
		<ResourceCompile Include="Sources\MA_Plugin_x64\Version.rc" />
	</ItemGroup>
	<ItemGroup>
		<Library Include="ppc_h\ASINTPPC.lib" />
	</ItemGroup>
	<Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
	<ImportGroup Label="ExtensionTargets">
	</ImportGroup>
</Project>